package com.ruoyi.system.domain.dto;



/**
 * 我的--自己作品列表的展示类
 * */
public class GetUserPublishWorkDto {
    Long workId;
    String workName;
    String workAddress;
    Long receiveRockets;
    String detail;
    String isAddLike;

    public Long getWorkId() {
        return workId;
    }

    public void setWorkId(Long workId) {
        this.workId = workId;
    }

    public String getWorkName() {
        return workName;
    }

    public void setWorkName(String workName) {
        this.workName = workName;
    }

    public String getWorkAddress() {
        return workAddress;
    }

    public void setWorkAddress(String workAddress) {
        this.workAddress = workAddress;
    }

    public Long getReceiveRockets() {
        return receiveRockets;
    }

    public void setReceiveRockets(Long receiveRockets) {
        this.receiveRockets = receiveRockets;
    }

    public String getDetail() {
        return detail;
    }

    public void setDetail(String detail) {
        this.detail = detail;
    }

    public String getIsAddLike() {
        return isAddLike;
    }

    public void setIsAddLike(String isAddLike) {
        this.isAddLike = isAddLike;
    }

}
